<html lang="en">
<head>
<!-- Required meta tags -->
<meta charset="utf-8">
<meta name="viewport"
	content="width=device-width, initial-scale=1, shrink-to-fit=no">

<!-- Bootstrap CSS -->
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
	integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh"
	crossorigin="anonymous">
<link rel="stylesheet" href="css/tienda.css">
<title>Tienda OnLine</title>
</head>
<body>
	<!-- As a link -->
	<nav class="navbar navbar-dark bg-dark">
		<a class="navbar-brand" href="#"> <img alt=""
			src="img/icon-guitar.png"> Guitar Store
		</a>
	</nav>
	<div class="container mt-4 tnd-destacados">
		<div class="row">
			<div class="col-md-3 mb-4">
				<div class="card">
					<img
						src="https://www.musicnexo.com/blog/wp-content/uploads/2016/12/guitarras-electricas-Fender.jpg"
						class="card-img-top" alt="...">
					<div class="card-body">
						<h5 class="card-title">Fender Stratocaster</h5>
						<p class="card-text">Fender American Elite traen una nueva
							generación de pastillas, desarrolladas con una tecnología que
							permite eliminar el molesto ruido de fondo</p>
					</div>
					<div class="card-footer text-muted">
						<a href="#" class="btn btn-primary">Ver Detalles</a>
					</div>
				</div>
			</div>
			<div class="col-md-3 mb-4">
				<div class="card">
					<img
						src="https://www.organigramaguitars.com/68268-large_default/guitarra-electrica-gibson-les-paul-standard-50s-heritage-cherry-sunburst.jpg"
						class="card-img-top" alt="...">
					<div class="card-body">
						<h5 class="card-title">Gibson Les Paul</h5>
						<p class="card-text">La nueva Les Paul Standard regresa al
							diseño clásico que la hizo única a lo largo de generaciones
							musicales</p>
					</div>
					<div class="card-footer text-muted">
						<a href="#" class="btn btn-primary">Ver Detalles</a>
					</div>
				</div>
			</div>
			<div class="col-md-3 mb-4">
				<div class="card">
					<img
						src="https://diapasom.com/wp-content/uploads/Guitarras-el%C3%A9ctricas-Cort.jpg"
						class="card-img-top" alt="...">
					<div class="card-body">
						<h5 class="card-title">Cort</h5>
						<p class="card-text">Ideales
							para iniciarte con la guitarra como modelos de alta calidad para
							guitarristas de nivel más avanzado
					</div>
					<div class="card-footer text-muted">
						<a href="#" class="btn btn-primary">Ver Detalles</a>
					</div>
				</div>
			</div>
			<div class="col-md-3 mb-4">
				<div class="card">
					<img
						src="https://soundtek.com.ar/foros/wp-content/uploads/2017/01/DSC01626.jpg"
						class="card-img-top" alt="...">
					<div class="card-body">
						<h5 class="card-title">Fender Telecaster</h5>
						<p class="card-text">Guitarra Electrica Fender Telecaster
							American Deluxe Ash Usa SKU: 011854574. Model Name: American
							Deluxe Telecaster®, maple Fingerboard.Series: American Deluxe Color: 3-Color ash
					</div>
					<div class="card-footer text-muted">
						<a href="#" class="btn btn-primary">Ver Detalles</a>
					</div>
				</div>
			</div>
				
		</div>
	</div>
	<!-- Optional JavaScript -->
	<!-- jQuery first, then Popper.js, then Bootstrap JS -->
	<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
		integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
		crossorigin="anonymous"></script>
	<script
		src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
		integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
		crossorigin="anonymous"></script>
	<script
		src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
		integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
		crossorigin="anonymous"></script>
</body>
</html>